.page {
 float:right;
 margin:11px;
 padding:0;
 text-align:center;
 font-size: 120%; 
}

.page a {
 text-decoration: underline;
 display:inline;
 padding:0;
 margin:0;
 text-align:center;
 background:none; 
 border: none; 
}

.page a:hover {
  color: #ffffff;
  background-color: #000000;
}
.job table {
 /*border-collapse:collapse;*/
 border-collapse:separate;
 width: 100%;
}

.job th,
.job td {

 border-top:solid 1px #e0dded;
}

.job td {
 width: 70%;
}

.job td .description {
 width: 260px;
 word-wrap:break-word;
}

.job th { 
 text-align:left;
 /*color: #6453a3;*/
 white-space:nowrap;
 font-weight:normal;
}

.job .header{
 font-weight:bold;
 border-top:solid 1px #6453a3; 
 background:url(../images/orange_triangle.png) center left no-repeat;
 padding-left:10px;
 font-size:16px;
 margin-bottom:7px;
 line-height:2;
}

.job td a{
 text-decoration: underline;
}

.job th a{
 display:block;
 height:20px;
 font-size:15px;
 font-weight:bold;
 padding:4px 0 0 15px;
 text-decoration: underline;
 color: #6453a3;
 margin:0;

}

.job th a:hover
{
 background:none;
 color: #6453a3;

}

.job_result_head img{
 float:left;
}

.job_result_head{
 text-align: center;
 margin-top:18px;
 margin-left:15px; 
 padding-bottom:7px; 
}

.job_result_head h2 span{
  color: #6453a3;
  padding:6px 0 0 28px;

}

.job_result_count {
  color: #6453a3;
}
  padding:6px 0 0 28px;
